[KCM Locale]
Name=United Arab Emirates
Name[af]=vereenigde arabiese emirate
Name[bs]=Ujedinjeni arapski emirati
Name[cs]=Spojené arabské emiráty
Name[da]=Forenede Arabiske Emirater
Name[de]=Vereinigte Arabische Emirate
Name[el]=Ενωμένα Αραβικά Εμιράτα
Name[eo]=Unio de Arabaj Emiratoj
Name[es]=Emiratos árabes unidos
Name[fr]=Émirats arabes unis
Name[he]=איחוד האמירויות הערביות
Name[hu]=Egyesült Arab Emirátusok
Name[it]=Emirati Arabi Uniti
Name[ja]=アラブ首長国連邦
Name[lt]=Jungtiniai Arabų Emiratai
Name[lv]=Apvienotie Arābu Emirāti
Name[nb]=Forente Arabiske Emirater
Name[nl]=Verenigde Arabische Emiraten
Name[pt]=Emiratos Árabes Unidos
Name[pt_BR]=Emiratos Árabes Unidos
Name[ru]=Объединенные Арабские Эмираты
Name[sk]=Spojené arabské emiráty
Name[sv]=Förenade arabemiraten
Name[uk]=Об'єднані Арабські Емірати
Name[ven]=Mashango o tangananaho a Emirates
Region=asia
Languages=ar
DecimalSymbol=,
CurrencySymbol=AED
FracDigits=2
DateFormatShort=%y/%m/%d
